/*

*/

.version.teatowels_co_nz___fundraising_bags /* version checker */
{
	color: #00000B;
	background-color: #3F08AB;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 2235px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -36px;
	width: 0.01px;/* should not cover content below */
}

#pu2642
{
	width: 0.01px;
	margin-left: -100px;
}

#u2642
{
	z-index: 2;
	width: 25px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 1028px;
}

#u3244
{
	z-index: 3;
	width: 960px;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 100px;
}

#u3244_position_content
{
	margin-top: -1px;
	padding-bottom: 59px;
	width: 100%;
}

#topofpage
{
	position: relative;
}

#pu3272
{
	width: 0.01px;
	margin-left: 59px;
	margin-top: 152px;
}

#u3272
{
	z-index: 46;
	width: 564px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 148px;
}

#u3278
{
	z-index: 48;
	width: 144px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 56px;
}

#u3284
{
	z-index: 50;
	width: 154px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	left: 710px;
}

#u3305-4
{
	z-index: 72;
	width: 860px;
	min-height: 62px;
	background-color: transparent;
	line-height: 50px;
	text-align: center;
	font-size: 42px;
	color: #E23A77;
	font-family: londrina-solid, sans-serif;
	font-weight: 400;
	margin-left: 59px;
	margin-top: 15px;
	position: relative;
}

#u3295-14
{
	z-index: 58;
	width: 860px;
	min-height: 500px;
	background-color: transparent;
	font-family: londrina-solid, sans-serif;
	font-weight: 400;
	margin-left: 59px;
	margin-top: 25px;
	position: relative;
}

#u3295-2,#u3295-3
{
	font-size: 34px;
	text-align: center;
	line-height: 41px;
	color: #009AE1;
}

#u3295-5,#u3295-7
{
	font-size: 51px;
	text-align: center;
	line-height: 61px;
	color: #FEC500;
}

#u3295-9
{
	font-size: 51px;
	text-align: left;
	line-height: 61px;
	color: #E21E79;
}

#u3295-10
{
	font-size: 51px;
	text-align: center;
	line-height: 61px;
	color: #E21E79;
}

#u3295-12
{
	font-size: 51px;
	text-align: center;
	line-height: 61px;
	color: #85B819;
}

#u3306
{
	z-index: 76;
	width: 960px;
	background-color: #E21E79;
	padding-bottom: 12px;
	margin-top: 6px;
	position: relative;
}

#u3293-4
{
	z-index: 77;
	width: 960px;
	min-height: 50px;
	background-color: transparent;
	line-height: 36px;
	text-align: center;
	font-size: 30px;
	color: #FFFFFF;
	font-family: '__Century Gothic_5';
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
}

#pu3290
{
	width: 0.01px;
	margin-left: 232px;
	margin-top: 41px;
}

#u3290
{
	z-index: 52;
	width: 145px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3294-4
{
	z-index: 54;
	width: 366px;
	min-height: 103px;
	background-color: transparent;
	line-height: 44px;
	color: #E23A77;
	font-size: 37px;
	font-family: '__Century Gothic_5';
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 53px;
	left: 182px;
}

#pu3251-10
{
	width: 0.01px;
	margin-top: 38px;
}

#u3251-10
{
	z-index: 4;
	width: 326px;
	min-height: 239px;
	background-color: transparent;
	line-height: 26px;
	text-align: right;
	font-size: 22px;
	color: #505050;
	font-family: '__Century Gothic_5';
	position: relative;
	margin-right: -10000px;
	margin-top: 138px;
	left: 593px;
}

#u3251-2,#u3251-5
{
	font-weight: 400;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u3251-4
{
	font-size: 15px;
	line-height: 18px;
}

#u3251-3,#u3251-6
{
	font-weight: 400;
}

#u3251-8
{
	font-weight: 700;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u3251,#u3251-7
{
	font-size: 18px;
	line-height: 22px;
}

#u3252-16
{
	z-index: 14;
	width: 266px;
	min-height: 159px;
	background-color: transparent;
	line-height: 19px;
	text-align: right;
	font-size: 16px;
	color: #505050;
	font-family: '__Century Gothic_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 450px;
	left: 657px;
}

#u3252-8
{
	text-decoration: none;
}

#u3253
{
	z-index: 30;
	width: 562px;
	min-height: 662px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 57px;
	left: 44px;
}

#u3246
{
	z-index: 31;
	width: 58px;
	min-height: 24px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 659px;
	left: 662px;
}

#u3255
{
	z-index: 32;
	width: 256px;
	min-height: 28px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 631px;
	left: 662px;
}

#u3312-4
{
	z-index: 81;
	width: 960px;
	min-height: 69px;
	background-color: transparent;
	line-height: 31px;
	text-align: center;
	font-size: 26px;
	color: #000000;
	font-family: '__Century Gothic_5';
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u2532
{
	z-index: 116;
	width: 960px;
	height: 43px;
	position: relative;
	margin-right: -10000px;
	margin-top: 93px;
	left: 100px;
}

#u93
{
	z-index: 117;
	width: 960px;
	padding-bottom: 7px;
	position: relative;
	margin-right: -10000px;
	left: 100px;
}

#u2612
{
	z-index: 175;
	width: 86px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 20px;
}

#u135-4
{
	z-index: 145;
	width: 628px;
	min-height: 30px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 312px;
}

#u94
{
	z-index: 118;
	width: 960px;
	padding-bottom: 1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 48px;
	left: 100px;
}

#u98
{
	z-index: 137;
	width: 28px;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 20px;
}

#u95-6
{
	z-index: 119;
	width: 204px;
	min-height: 37px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 56px;
}

#u125
{
	z-index: 143;
	width: 2px;
	height: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 266px;
}

#u116
{
	z-index: 141;
	width: 53px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 333px;
}

#u97-6
{
	z-index: 131;
	width: 200px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 389px;
}

#u127
{
	z-index: 144;
	width: 2px;
	height: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 640px;
}

#u104
{
	z-index: 139;
	width: 23px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 692px;
}

#u96-6
{
	z-index: 125;
	width: 218px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 722px;
}

#u142-26
{
	z-index: 149;
	min-height: 20px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u142-26-bw
{
	z-index: 149;
	min-height: 20px;
	margin-top: 104px;
}

#pu2531
{
	width: 0.01px;
	padding-bottom: 48px;
	margin-left: -100px;
	margin-top: -2348px;
}

#u2531
{
	z-index: 93;
	width: 960px;
	height: 48px;
	position: fixed;
	top: 1px;
	left: 50%;
	margin-left: -480px;
}

#u2530-20
{
	z-index: 94;
	min-height: 26px;
	position: fixed;
	top: 15px;
}

#u2530-20-bw
{
	z-index: 94;
}

#u2615
{
	z-index: 114;
	width: 86px;
	position: fixed;
	top: 5px;
	left: 50%;
	margin-left: -449px;
}

#u3220
{
	z-index: 35;
	width: 56px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 45px;
	position: fixed;
	bottom: 53px;
	right: 100px;
}

#u3224
{
	z-index: 36;
	width: 56px;
	background-color: #323232;
	background-color: rgba(0,0,0,0.8);
	padding-bottom: 45px;
	position: fixed;
	bottom: 53px;
	right: 100px;
	-pie-background: rgba(0,0,0,0.8);
}

#u3221
{
	z-index: 37;
	width: 54px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	bottom: 58px;
	right: 100px;
}

#u3221_position_content
{
	margin-top: -1722px;
	padding-bottom: 1759px;
	width: 100%;
}

#u3222-4
{
	z-index: 38;
	width: 27px;
	min-height: 38px;
	background-color: transparent;
	line-height: 49px;
	color: #FFFFFF;
	font-size: 41px;
	font-family: londrina-solid, sans-serif;
	font-weight: 400;
	position: fixed;
	-webkit-transform: matrix(0,1,-1,0,16,33);
	-ms-transform: matrix(0,1,-1,0,16,33);
	transform: matrix(0,1,-1,0,16,33);
	bottom: 79px;
	right: 91px;
}

#u3223-4
{
	z-index: 42;
	width: 54px;
	min-height: 18px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: fixed;
	bottom: 58px;
	right: 100px;
}

#u136
{
	z-index: 33;
	width: 960px;
	padding-bottom: 22px;
	position: relative;
}

#u3307-8
{
	z-index: 85;
	width: 842px;
	min-height: 53px;
	background-color: transparent;
	line-height: 11px;
	color: #FFFFFF;
	font-size: 9px;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 16px;
}

#u3307-5
{
	text-align: center;
}

#u3307-3
{
	color: #C8C8C8;
}

.html
{
	background-color: #000013;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 36px;
}

@font-face
{
	font-family: '__Century Gothic_5';
	src: url('../fonts/century_gothic.eot');
	src: local('☺'), url('../fonts/century_gothic.woff') format('woff'), url('../fonts/century_gothic.svg') format('svg');
	font-weight: 400;
	font-style: normal;
}

@font-face
{
	font-family: '__Century Gothic_5';
	src: url('../fonts/century_gothic_bold.eot');
	src: local('☺'), url('../fonts/century_gothic_bold.woff') format('woff'), url('../fonts/century_gothic_bold.svg') format('svg');
	font-weight: 700;
	font-style: normal;
}

